body {background-color:#555555;}
h1 {
	display:inline;
	text-align:center;
	font-weight:bold;
	word-spacing: 8px; font-family: Arial Black; font-size:40px;
	text-shadow: 2px 2px 1px #FBF7E8, 0 0 12px #0D00C8, 0 0 3px blue;
	line-height: 150%;
}

/* Titres sur l'entete */
#affiche{
	max-width: 700px;
	margin-left: auto; margin-right: auto;
	margin-top:50px;
	background: radial-gradient(ellipse at center, white, rgba(0,255,0,0));
	display: inline-block;
}
#affiche a{
	text-decoration : none;
	color:black;
}

h2 {
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
p {
	text-align:center;
}



#entete {
	position:relative;
	width:896px; height:180px; text-align:center;
	background-image:url(../../../images/logo-900.jpg); background-repeat:no-repeat; background-position:0px 0px; border:4px solid #000038;
	margin:auto;
}



/* Titres sur l'entete */
#affiche{
	max-width: 700px;
	margin-left: auto; margin-right: auto;
	margin-top:50px;
	background: radial-gradient(ellipse at center, white, rgba(0,255,0,0));
	display: inline-block;
}
#affiche a{
	text-decoration : none;
	color:black;
}



#main {
	width:900px;
	min-height:1000px;
	margin:auto;
	position:relative;
	background-color:#FBF7E8;
}
#contenu {
	margin-left:0px;
	background-color: #FBF7E8;
	font-family: Helvetica,Arial; font-size:12px; color: #884400;
}
/* contenu texte */
#texte{background-color:#FBF7E8; padding:15px;
}
/* #texte a:hover{
	background: #884400;
	color: #ffffff;
}*/
/* Liens */

.lien a{
margin-top:10px;
}

/* -------------- */
/* Paiement paypal*/

#carte {width:188px; height:144px; background:#c8c8c8; border: 2px solid #0000aa; font-family: Helvetica,Arial; font-size:10px; color: #442200;
	border-radius: 8px;
	-webkit-border-radius:8px;}
#carte img{ margin-top:0px; margin-left:12px; border:none; float:left;}
#carte form input {margin-left:8px; margin-top:3px; border:none; float:left;}

/* Paiement paypal menu choix multiple*/
#carte2 {width:188px; height:190px; background:#c8c8c8; border: 2px solid #0000aa; font-family: Helvetica,Arial; font-size:10px; color: #442200;
	border-radius: 8px;
	-webkit-border-radius:8px;}
#carte2 img{ margin-top:5px; margin-left:12px; border:none;float:left;}
#carte2 form input {margin-left:8px; margin-top:3px; border:none; float:left;}
.affiche {position:relative; left:100px; bottom:23px;}

/* habillage texte et image */
#texte1{
	margin:0 auto; text-align:center; font-size:14px; color:#8f0000; padding-bottom:20px;} /* page pieces */

.texte2{
	text-align:left;
}
.marque{
	text-align:center;
	font-size:20px;
	font-weight:bold;
}

.modele{
	text-align:center;
	font-size:14px;
	font-weight: bold;
	color:#0000aa;
}
.marge {
	padding-left: 50px;
	text-align: justify;
}
.marge img {
	float:left;
	text-align: justify;
}
/* ----- fin Paiement paypal------ */
#pied {
	background-color: #000088;
	min-height:60px;
	font-family: Helvetica,Arial; font-size: 10px; color: #880000;
	text-align:center;
	padding-top:20px;
	margin:auto;
	width:900px;
	clear:both;
}

/* polices */

.taille2{ font-family: Helvetica,Arial; font-size:13px; font-weight: bold; color: #ffffee;}
.taille3{ font-family: Helvetica,Arial; font-size:13px; font-weight: bold;}

/* index vendu/a vendre */
.taille1r{ font-family: Helvetica,Arial; font-size:12px; font-weight:bold; color: #aa0202;}
.taille1v{ font-family: Helvetica,Arial; font-size:12px; font-weight:bold; color: #028802;}
/* -------------- */

/***************/
	/* cadre pour image avec lien */
.cadre {
	border: 5px solid black;
}
/***************/
	/* galerie photos pages pieces texte au dessous */
.gallery li img {
	border: 2px solid black;

	margin:3px;
}
.gallery li
{
display:inline-block;
background-color: #c8a06e;
vertical-align:top;
/* max-width: 370px; */
font-family: Helvetica,Arial; font-size: 11px; color: #220000;
padding:3px;
margin-right:30px;
margin-bottom:30px;
zoom:1;
*display: inline; /* IE */
_height: 200px;
border:1px solid #333333; 
}

/***************/
	/* galerie photos catalogue - texte à droite */

	
.gallerie li img {
	border: 2px solid black;
	float:left;
	margin:3px;
}
.gallerie li
{
display:inline-block;
background-color: #c8a06e;
vertical-align:top;
width: 370px;
font-family: Helvetica,Arial; font-size: 11px; color: #220000;
padding:3px;
margin-right:30px;
margin-bottom:30px;
zoom:1;
*display: inline; /* IE */
_height: 200px;
border:1px solid #333333; 
}

/***************/
	/* Menu */
#menu{
	background-color: #c8a06e;
	float:left;
	width:180px;
	min-height:1000px;
}
#btn ul {
	z-index: 10;
}
#btn li {
	position:relative;
	right:20px;
	margin-bottom: 10px ;
	list-style-type: none;
}
#btn li a {
	display: block;
	background: #884400;
	border-radius: 5px;
	-webkit-border-radius:5px;
	border: 2px solid #600 ;
	font-family: Helvetica,Arial; font-size:12px; color: #FFFAC8; font-weight: bold;
	padding: 2px 0;
	text-align: center ;
	text-decoration: none ;
}
#btn li a:hover, #btn li a:focus, #btn li a:active {
	background: #C8A06E;
	color: #600;
}
/* ------------- Fin du menu ------------------- */
/* - barre de navigation secondaire - */

#bar {text-align: center; vertical-align:10%;
	padding-bottom: 20px;
}
#bar a {
	font: 11px Helvetica,Arial;
	color: #FFFAC8;
	border-radius: 5px;
	-webkit-border-radius:5px;
	margin: 1px;
	padding-left:6px; 
	padding-right:6px;
	padding-top:2px; 
	padding-bottom:2px;
	text-align: center;
	text-decoration: none;
	border: 2px solid #0000aa;
	background: #884400;
	}
#bar a:hover {
	background: #C8A06E;
	color: #600;
}
#bar a:active {
			color: red;
}
/* ------------ */

#bar2 {
	background: #C8A06E;
	text-align: center; padding:10px; 
}


/* formulaire --------------------- */
input   { background-color:#FEF7ED; border-color: #884400; border-width:2px; font-family: Helvetica,Arial 11px; color: #884400; }
textarea{ resize:none;}
.area { font: Helvetica,Arial 11px; color: #aa0000; background-color:#FEF7ED; border-color: #884400; border-width:2px; }
.red{font: Helvetica,Arial 11px; color:#ee0000; background:black; font-weight:bold; padding-left:4px; padding-right:4px;}
.redarea{ position:relative; bottom:80px; font-family: Helvetica,Arial 11px; color:#ee0000; background:black; font-weight:bold; padding-left:4px; padding-right:4px;}
.redmail{ position:relative; bottom:0px; font-family: Helvetica,Arial 11px; color:#ee0000; background:black;font-weight:bold; padding-left:4px; padding-right:4px;}
/* ---------------------------------------- */